Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
optionconverter.h File Reference

## Classes
class | OptionConverter
| A convenience class to convert property values to specific types. More...

## Namespaces
| log4cxx
| log4cxx::spi
| log4cxx::helpers

## Typedefs
typedef helpers::ObjectPtrT< Level > | LevelPtr